body {
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 10px;
    width: 100%;
	font-size:18.04px;
}
.clearfix:after {
   content: " "; 
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
h1 {
    color: #0E4F82;
    font-size: 1.354em;
    font-weight: normal;
    display: block;
    margin-top: 0;
    margin-bottom: 10.8346px;
    line-height: 23.836px;
}
h2 {
    font-size: 1.231em;
    color: #646464;
    font-weight: bold;
    display: block;
    margin-top: 0;
    margin-bottom: 13.7894px;
    line-height: 21.6691px;
}
.header4 {
    font-size: 1.2em;
    color: #000;
    font-weight: bold;
    display: block;
}
.header3 {
    font-size: 0.903em;
    color: #000000;
    font-weight: bold;
    display: block;
    line-height: 15.8907px;
}
.header2 {
    font-size: 1.2em;
    color: #376509;
    font-weight: bold;
    display: block;
}
.header_agm {
    font-size: 1.2em;
    color: #376509;
    font-weight: bold;
    display: block;
}
 .header_white {
    font-size:1.422em;
    color: #ffffff;
    text-transform: uppercase;
    display: block;
    margin-top: 0;
    margin-bottom: 4.55px;
    line-height: 25.0278px;
}
.header_green {
    color: #41760b;
    font-size: 1.881em;
    font-weight: bold;
    line-height: 36.1152px;
}
.smalltext {
    font-size: 0.8em;
}
.smalltext2 {
    display: block;
	width: 100%;
	line-height: 175%;
}
p{
	line-height:19.2614px;
	margin-bottom:14.4461px;
	font-size: 0.752em;
}
hr {
    width: 100%;
    color: #D1D7DD;
    background-color: #D1D7DD;
    height: 1px;
    border: 0;
}

a:visited {
    color: #9068B9;
    text-decoration: none;
}
a:link {
    color: #0E4F82;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
span.required {
    color: #ff3300;
    font-size: 0.625em;
    line-height: normal;
}
.help-question{
    font-weight: normal;
    margin-left: 10px;
    margin-right: 4px;
    font-size: 0.625em;
}
.help-question a{
    color: #000;
}
.line-row{
    display: inline-block;
    width: 100%;
    line-height: 19.2614px;
}
.block-row{
    width: 100%;
    display: inline-block;
    /*float: left;*/
}
.block-row img {
    /* padding:15px; */
}
input,textarea{ padding:3px; border:1px #dedede solid; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
.small-text{
    font-size: 0.602em;
    line-height: 19.2614px;
}
.input-section input{
	width: 220px;
}
.input-section textarea{
	width: 100%;
}
.input-section select{
	width: 220px;
}
.input-hint{
	color: #998;
    font-size: 0.625em;
    padding: 3px 0;
}
.checkbox-section{
    margin-top: 3px;
    margin-bottom: 3px;
}
.checkbox-section .checkbox-item label{
    font-weight: normal;
    font-size: 0.752em;
    margin-bottom: 0px;
}
.checkbox-section .checkbox-item input{
    vertical-align: bottom !important;
    margin: 0 4px 2px 0 !important;
    padding: 0 !important;
    width: 13px;
    height: 13px;
}
.btn-submit{
	color: #525252;
    margin: 10px 0;
    padding: 6px 12px;
    border: 0;
    cursor: pointer;
    background-color: #e4e4e4;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 1);
    -webkit-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.75);
    box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.75);
    -webkit-transition: .2s background ease;
    -moz-transition: .2s background ease;
    -o-transition: .2s background ease;
    -ms-transition: .2s background ease;
    transition: .2s background ease;
}
.back-nav{
    background: url(../images/icon_back.gif) no-repeat;
    padding-left: 10px;
    display: inline-block;
    line-height: 20px;

}
.width100pc{
	width: 100%;
}
.font-bold{
	font-weight: bold;
}
.font10{
	font-size: 0.625em;
}
/*margin*/
.marginB20{
	margin-bottom: 20px;
}
.marginB10{
	margin-bottom: 10px;
}
.marginB35{
	margin-bottom: 35px;
}
.marginB50{
    margin-bottom: 50px;
}
.marginT15{
    margin-top: 15px;
}
.paddingL10Only{
	padding: 0 0 0 10px;
}

.no-padding{
	padding: 0px;
}
/*Float*/
.floatLeft{
	float: left;
}
/* @media (min-width: 767px){
	.padding-xs{
		padding: 0px;
	}

} */
/*---------------------------------------------------- Search & Extra Navigation------------------------------------------------ */
/* ----------------------------------------------------------------------------------------------------------------------------- */

.viewport{
    position: relative;
    left: 0;
    z-index: 99;
    height: 100%;
    top:0;
    -webkit-transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
}
.open_search .search_bar{
    visibility:visible;
    -webkit-transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
}
.open_search .viewport{
    -webkit-transform: translate3d(0, 80px, 0);
    transform: translate3d(0, 80px, 0);
    top: 80px\9;
}
.search-top-div{
    position: relative;margin-left: -15px;
}

.search_bar{
    position: absolute;
    left: 0;
    z-index: 1;
    visibility: hidden;
    width: 100%;
    height:80px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    background:#fff;
}
.search_bar .input-append{
    height:100%;
}
.search_bar input[type="text"]{
    background: transparent;
    border: none;
    font-size: 1.250em;
    font-weight: 300;
    font-family: Arial, verdana, helvetica, Sans-Serif;
    height: 100%;
    width:100%;
    padding: 15px;
    margin: 0;
    line-height: normal;
    color: #888;
}
.search_bar form{
    margin: 0;
    height: 100%;
}
.search_bar .search_container{
    height:100%;
}
.search_bar button{
    display:none;
}
tr.paragraph-content {
    font-size: 0.8em;
}

.paragraph-content {
    font-size: 0.8em;
}
.margin-nil{
 margin: 0;
}
.paragraph-content li {
    padding: 10px 0;
}